Computer Security
[EN] securityvulns.ru no-pyccku


Evolution / libcamel messages encryption vulnerabilities
Published:09.10.2013
Source:
SecurityVulns ID:13359
Type:library
Threat Level:
5/10
Description:Under some conditions messages are encrypted with wrong key.
Affected:LIBCAMEL : libcamel 1.2
CVE:CVE-2013-4166
Original documentdocumentUBUNTU, [USN-1922-1] Evolution Data Server vulnerability (09.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod